body {
  -webkit-text-size-adjust: 100%;
}

a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
img{
  border:none;
}

section.content-body {
  padding-top: 1px;
  background-color: #fff !important;
}

#mainVisual {
  background: #000000;
  width: 100%;
  min-width: 950px;
  height: 400px;
  text-align: center;
  margin: 0 0 100px 0;
  line-height: 0;
  position: relative;
  overflow: hidden;
  /* Video Player (HTML5) */
}
#mainVisual .fadePanel {
  width: 100%;
  height: 400px;
  background: #000000;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
#mainVisual video {
  background: #000000;
  position: absolute;
  top: 0;
  margin: 0 0 0 -356px;
  left: 50%;
}
@media screen and (max-width: 640px) {
  #mainVisual #base {
    width: 100%;
  }
}
@media screen and (max-width: 640px) {
  #mainVisual {
    height: 100%;
    min-width: 100%;
    margin: 0 0 60px 0;
  }
  #mainVisual video {
    width: 100%;
    height: auto;
    margin: 0;
    left: 0;
  }
}
#mainVisual .video_player {
  position: relative;
  height: inherit;
  text-align: center;
}
#mainVisual .video_player #mainVisualFlash {
  display: none;
}
#mainVisual .video_player #mainVisualFlash .noflash {
  width: 100%;
  text-align: center;
  color: #ffffff;
  font-size: 14px;
  margin: 150px 0 0 0;
  line-height: 100%;
}
#mainVisual .video_player #mainVisualFlash .noflash img {
  border: none;
  margin: 20px 0 0 0;
}
#mainVisual .video_player #mainVisualVideo {
  display: none;
}
#mainVisual .video_player img.altImg {
  position: absolute;
  top: 0;
  left: 50%;
  margin: 0 0 0 -355px;
}
#mainVisual .video_player .play {
  background: url("../img/alt.jpg") no-repeat center;
  background-size: contain;
  display: none;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  z-index: 3;
  font-family: "SST W15 Roman",sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 13px;
  color: #ffffff;
}
@media screen and (max-width: 640px) {
  #mainVisual .video_player .play {
    display: block;
  }
}
#mainVisual .video_player .play p {
  padding: 0;
  margin: 0;
  position: absolute;
  text-align: center;
  bottom: 0px;
  width: 100%;
}
#mainVisual .video_player .play p span {
  height: 28px;
  line-height: 28px;
  display: inline-block;
  margin: 0 0 0 5px;
}
#mainVisual .video_player .play p img {
  display: inline-block;
  margin: 0 0 10px 0;
}

#mainBlock {
  width: 950px;
  background-color: #ffffff;
  margin: 0 auto;
  font-size: 17px;
  font-family: "SST W15 Roman",sans-serif;
  -webkit-font-smoothing: antialiased;
  text-align: center;
  color: #6d6d78;
  line-height: 36px;
  overflow: hidden;
}
@media screen and (max-width: 640px) {
  #mainBlock {
    width: auto;
    font-size: 15px;
    padding: 0 50px;
  }
}
#mainBlock p {
  padding: 0;
  width: 950px;
}
#mainBlock p.title {
  margin: 0 0 28px 0;
}
#mainBlock p.text1, #mainBlock p.text2, #mainBlock p.text3 {
  margin: 0 0 28px 0;
  font-family: "SST W15 Roman",sans-serif;
}
#mainBlock p.text4 {
  margin-top: 0;
  margin-bottom: 38px;
}
#mainBlock p.text5 {
  margin-top: 0;
  margin-bottom: 100px;
  height: 14px;
  line-height: 0;
}
@media screen and (max-width: 640px) {
  #mainBlock p.text5 {
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 640px) {
  #mainBlock p {
    padding: 0;
    width: 100%;
  }
  #mainBlock p br {
    display: none;
  }
  #mainBlock p.text4 br {
    display: block !important;
  }
}

#button ul {
  margin: 0 auto 69px auto;
  padding: 0;
  overflow: hidden;
  width: 950px;
}
#button ul li {
  width: 134px;
  height: 70px;
  float: left;
  text-align: center;
  line-height: 70px;
  list-style: none;
  margin: 0 2px 0 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "SST W15 Roman",sans-serif;
}
#button ul li.last {
  margin: 0;
  width: 134px;
}
#button ul li.last a {
  width: 134px;
}
#button ul li.line2 {
  overflow: hidden;
  line-height: 140%;
}
#button ul li.line2 a {
  padding-top: 15px;
}

@media screen and (max-width: 640px) {
  #button ul {
    width: 100%;
  }
}
#button ul li a {
  padding: 0;
  width: 134px;
  height: 70px;
  display: block;
  background-color: #efefef;
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.052));
  font-size: 14px;
  font-family: "SST W15 Roman",sans-serif;
  /*font-family: "Helvetica","Arial", sans-serif;*/
  -webkit-font-smoothing: antialiased;
  color: #656565;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;

  -webkit-transition: background-color 0.25s linear 0s;
  -moz-transition: background-color 0.25s linear 0s;
  -o-transition: background-color 0.25s linear 0s;
  transition: background-color 0.25s linear 0s;

}
#button ul li a:hover {
  text-decoration: none;
  background-color: #e4e4e4;
}
/*#button ul li a span.letter {
  letter-spacing: 1em;
  margin-right: -1em;
}*/

#button ul li.movie span,
#button ul li.music span,
#button ul li.finance span {
letter-spacing: 1em;
margin-right: -1em;
}
@media screen and (max-width: 640px) {
  #button ul{
    background-color: #efefef;
    font-size: 15px;
  }
  #button ul li {

    margin: 0;
    padding: 0;
    display: table;
    width: 50% !important;
    height: 50px !important;
    font-weight: normal;
    line-height: 140%;

    box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-image: none;
    float: left;
    border-bottom: 1px solid #fff;
  }
  #button ul li:nth-child(odd) {
    border-right: 1px solid #fff;
  }
  #button ul li.last {
    border-bottom: none;
    border-right: 1px solid #fff;
  }
  #button ul li a {
    margin: 0;
    padding: 0;
    position: relative;
    display: table-cell;
    padding: 0 12.5% 0 !important;
    height: 50px !important;
    text-indent: 0;
    background: none;
    vertical-align: middle;
    text-align: left;
    text-decoration: none;
    border-right: 0px;
    color: #24262f;
    background-color: #efefef;
    font-weight: normal;
	font-family: "SST W15 Roman",sans-serif;
    /*font-family: Arial, Verdana, Helvetica, sans-serif;*/
    font-size: inherit;
  }

  #button ul li a:hover {

    text-decoration: none;
    /*background: #e4e4e4 url("../img/arrow.png") no-repeat 90%;*/
    -webkit-background-size: 15px 30px;
    -moz-background-size: 15px 30px;
    -o-background-size: 15px 30px;
    background-size: 15px 30px;
  }


  #button ul li a span {
    display: inline-block;
    position: relative;
    width: 100%;
    /*font-size: 91.3%;*/

    /*font-size: 81.3%;*/
  }
  #button ul li.movie span,
  #button ul li.music span,
  #button ul li.finance span {
    letter-spacing:0;
    margin-right:0;
  }


  #button ul li a span br{
    display: none;
  }
  #button ul li a span:after {
    position: absolute;
    top: 1px;
    right: -10%;
    content: "\003009";
    color: #96989c;
    font-weight: bold;
  }

}

@media screen and (max-width: 480px) {
  #button ul{
    font-size: 15px;
  }
  #button ul li {
    font-size: 87.5%;
  }
}


@media screen and (max-width: 400px) {
  #button ul{
    font-size: 15px;
  }
  #button ul li {
    font-size: 81.3%;
  }
}


#RelatedLink {
  width: 950px;
  background-color: #ffffff;
  margin: 0 auto 52px auto;
}
@media screen and (max-width: 640px) {
  #RelatedLink {
    width: auto;
    padding: 20px;
    margin: 0 auto 0px auto;
  }
}
#RelatedLink h2 {
  color: #2f353d;
  font-size: 17px;
  font-family: "SST W15 Medium",sans-serif;
  -webkit-font-smoothing: antialiased;
  border-bottom: 3px #e3e7eb solid;
  padding: 0 0 18px 0;
  margin: 0 0 36px 0;
  overflow: hidden;
}
@media screen and (max-width: 960px) {
  #RelatedLink h2 {
    padding-left: 20px;
  }
}
#RelatedLink ul.RelatedLinkList {
  padding: 0;
  margin: 0;
  overflow: hidden;
}
#RelatedLink ul.RelatedLinkList li {
  padding: 0;
  margin: 0;
  list-style: none;
  float: left;
  width: 305px;
  padding: 0 30px 0 0;
}
@media screen and (max-width: 640px) {
  #RelatedLink ul.RelatedLinkList li {
    width: auto !important;
  }
}
#RelatedLink ul.RelatedLinkList li.last {
  width: 280px;
  padding: 0;
}
#RelatedLink ul.RelatedLinkList li dl {
  margin: 0;
  padding: 0;
  line-height: 20px;
}
@media screen and (max-width: 960px) {
  #RelatedLink ul.RelatedLinkList li dl dt {
    padding-left: 20px;
  }
}
#RelatedLink ul.RelatedLinkList li dl dt a {
  color: #4471ed;
  font-size: 13px;
  font-family: "SST W15 Roman",sans-serif;
  -webkit-font-smoothing: antialiased;
  text-decoration: none;
}
#RelatedLink ul.RelatedLinkList li dl dt a:hover {
  color: #3b4b73;
  text-decoration: none;
}
#RelatedLink ul.RelatedLinkList li dl dt a:active {
  color: #5787f3;
}
#RelatedLink ul.RelatedLinkList li dl dd {
  color: #6d6d78;
  font-size: 13px;
  font-family: "SST W15 Roman",sans-serif;
  -webkit-font-smoothing: antialiased;
  line-height: 18px;
  margin: 0 0 28px 0;
}
@media screen and (max-width: 960px) {
  #RelatedLink ul.RelatedLinkList li dl dd {
    padding-left: 20px;
  }
}
#RelatedLink ul.RelatedLinkList li.last dt {
  margin: 0 0 27px 0;
}

div#tmpl_mbSite a {
  padding: 10px 30px 10px 30px;
  font-size: 19px !important;
  font-family: "SST W15 Medium",sans-serif;
  -webkit-font-smoothing: antialiased;
}
@media screen and (max-width: 640px) {
  div#tmpl_mbSite a {
    font-size: 14px !important;
  }
}
